.login_page {
            background-size: 100%;
            background-position: center center !important;
        }
.loginhtml { 
        background: url('Images/Login/background-img.png') no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

html { 
        background: url('Images/Login/background-img.png') no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
#validationSummary {
    position: absolute;
  top: 63px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 11px;
  color: #f00;
  width: 220px;
  margin-left: 7px;
}



body {
	padding:0;
	margin:0;
    overflow:hidden;
}

.container { 
		width: 100%;
		height: 100vh;
        background: url('Images/Login/background-img.jpg') no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

#loginForm #gamalogo {
	position: relative;
	top: 207px;
	left: 174px;	
	width: 369px;
	height: 86px;
	background: url('Images/Login/gama.logo.png') no-repeat; 
}

#loginForm #compass {
	position: relative;
	top: 230px;
	left: 290px;
	color: #006590;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 28px;
}

#loginForm form {
	position: relative;
	top: 220px;
	left: 142px;
	background: url('Images/Login/frame.png') no-repeat ; 
	background-size: 425px 266px;
	width: 427px;
	height: 266px;
}

#loginForm form #gamasymbol {
	position: relative;
	top: 46px;
	margin: auto;
	background: url('Images/Login/gama.logo.symbol.png') no-repeat ; 
	background-size: 35px 33px ;
	width: 35px;
	height: 33px;
}


#loginForm form input[id="UserName"] {
	position: relative;
	top: 60px;
	left: 32px;
	width:356px;
	height: 25px;
	border: 1px solid #c8c9cb;
}

#loginForm form input[id="Password"] {
	position: relative;
	top: 85px;
	left: 32px;
	width:356px;
	height: 25px;
	border: 1px solid #c8c9cb;
}

#loginForm form input[id="RememberMe"] {
	position: relative;
	top: 100px;
	left: 28px;
}

#loginForm form label[for="RememberMe"] {
	position: relative;
	top: 97px;
	left: 25px;
	width:356px;
	height: 29px;
	color: #818285;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 10px;
	white-space: nowrap;
}

#loginForm form input[type="submit"] {
	position: relative;
	top: 106px;
	left: 32px;
	width:80px;
	height: 25px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #FFF;
	background-color: #02abeb;
	border: 0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	cursor: pointer;
}

#loginForm form input[type="submit"]:hover {
	color: #003c67;
	transition: .5s;
}


#loginForm form .forgot {
	position: relative;
	top: 106px;
	left: 190px;
	height: 25px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 400;
	text-decoration: none;
	color: #003c67;
	padding: 8px 0 8px 0;
}

#loginForm form .forgot:hover {
	border-bottom: 1px solid #003c67;
	border-top: 1px solid #003c67;
	transition: .5s;
}

#loginForm form span[for="UserName"]
{
	position: absolute;
	top: 125px;
	left: 33px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 11px;
	color: #f00;
}

#loginForm form span[for="Password"]
{
	position: absolute;
	top: 180px;
	left: 33px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 11px;
	color: #f00;
}






/************** media queries *****************/ 

@media (max-width:768px) {

#loginForm #gamalogo {
    left: 76px;
}

#loginForm #compass {
    left: 200px;
}


#loginForm form {
    left: 50px;
}

} /********************************************/


@media (max-width:500px) {


.container {
	width: 500px;
}

#validationSummary {
  position: absolute;
  top: 53px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 11px;
  color: #f00;
  width: 220px;
  margin-left: 7px;
}

#loginForm #gamalogo {
	position: relative;
	top: 207px;
	left: 76px;
	width: 320px;
	height: 75px;
	background-size: 320px 75px ;
}

#loginForm #compass {
    top: 217px;
    left: 182px;
    font-size: 23px;
}

#loginForm form {
	background: url('Images/Login/frame.mobile.png') no-repeat ; 
	top: 200px;
	left: 48px;
	background-size: 380px 259px;
	width: 380px;
	height: 259px;
}

#loginForm form #gamasymbol {
    top: 40px;
    margin: auto;
    background: transparent url("Images/Login/gama.logo.symbol.png") no-repeat scroll 0% 0% / 30px 29px;
    width: 30px;
    height: 29px;
}


#loginForm form input[id="UserName"] {
    top: 51px;
    left: 32px;
    width: 312px;
}

#loginForm form input[id="Password"] {
    top: 76px;
    left: 32px;
    width: 312px;
}


#loginForm form input[id="RememberMe"] {
    top: 84px;
}

#loginForm form label[for="RememberMe"] {
    top: 81px;
}


#loginForm form input[type="submit"] {
    top: 106px;
}


#loginForm form .forgot {
    top: 106px;
    left: 148px;
}


#loginForm form span[for="UserName"]
{
	top: 112px;
}

#loginForm form span[for="Password"]
{
	top: 157px;
}


} /********************************************/




/************** media queries *****************/ 

@media (max-width:768px) {

#loginForm #gamalogo {
    left: 76px;
}

#loginForm #compass {
    left: 200px;
}


#loginForm form {
    left: 50px;
}

} /********************************************/


@media (max-width:500px) {


.container {
	width: 500px;
}


#loginForm #gamalogo {
	position: relative;
	top: 207px;
	left: 76px;
	width: 320px;
	height: 75px;
	background-size: 320px 75px ;
}

#loginForm #compass {
    top: 217px;
    left: 182px;
    font-size: 23px;
}

#loginForm form {
	background: url('Images/Login/frame.mobile.png') no-repeat ; 
	top: 200px;
	left: 48px;
	background-size: 380px 259px;
	width: 380px;
	height: 259px;
}

#loginForm form #gamasymbol {
    top: 40px;
    margin: auto;
    background: transparent url("Images/Login/gama.logo.symbol.png") no-repeat scroll 0% 0% / 30px 29px;
    width: 30px;
    height: 29px;
}


#loginForm form input[id="UserName"] {
    top: 51px;
    left: 32px;
    width: 312px;
}

#loginForm form input[id="Password"] {
    top: 76px;
    left: 32px;
    width: 312px;
}


#loginForm form input[id="RememberMe"] {
    top: 94px;
}

#loginForm form label[for="RememberMe"] {
    top: 91px;
}


#loginForm form input[type="submit"] {
    top: 106px;
}


#loginForm form .forgot {
    top: 106px;
    left: 148px;
}


#loginForm form span[for="UserName"]
{
	top: 108px;
}

#loginForm form span[for="Password"]
{
	top: 170px;
}


} /********************************************/




@media (max-width:440px) {

.container {
	width: 380px;
}

#loginForm #gamalogo {
	position: relative;
	top: 207px;
	left: 54px;
	width: 250px;
	height: 58px;
	background-size: 250px 58px ;
}

#loginForm #compass {
    top: 215px;
    left: 138px;
    font-size: 20px;
}

#loginForm form {
	background: url('Images/Login/frame.mobile.png') no-repeat ; 
	top: 200px;
	left: 26px;
	background-size: 320px 275px;
	width: 320px;
	height: 275px;
}

#loginForm form #gamasymbol {
    top: 36px;
    background: transparent url("Images/Login/gama.logo.symbol.png") no-repeat scroll 0% 0% / 28px 27px;
    width: 28px;
    height: 27px;
}


#loginForm form input[id="UserName"] {
    top: 44px;
    left: 32px;
    width: 253px;
    height: 32px;
}

#loginForm form input[id="Password"] {
    top: 70px;
    left: 32px;
    width: 253px;
    height: 32px;
}


#loginForm form input[id="RememberMe"] {
    top: 94px;
}

#loginForm form label[for="RememberMe"] {
    top: 92px;
}


#loginForm form input[type="submit"] {
    top: 104px;
}


#loginForm form .forgot {
	top: 104px;
	left: 88px;
	padding: 4px 0 4px 0;
}


} /********************************************/